:root{
	--main-color:#1D2586;
	--point-color:#00bcff;
	--point-color1:#01c5ed;
	--point-color2:#2085ff;
	--point-color3:#0a41e4;
	--point-color4:#1811a8;
    --grd-blue:linear-gradient(90deg,#1D2088, #2943BC);
    --grd-blue2:linear-gradient(90deg,#0980ff, #00bdff);
    --grd-green:linear-gradient(90deg,#1CC445, #30AB66);
}	
body{font-size:18px;}	
body.fixed {position: fixed;width: 100%;}

.intro-wrap{align-content: space-between;min-width:320px;font-family: 'Paperlogy';position: relative;height: 100dvh;}
header{width:100%;position:relative;z-index:2;}
header > div{height:120px;align-items:center;justify-content: space-between}
header h1{margin:0;}
.link-wrap{display: inline-flex;flex-direction: row;}
.link-wrap > a{position: relative;overflow: hidden;margin-left:10px;font-size:17px;font-weight:600;display:flex;align-items:center;justify-content:center;width:180px;height:62px;color:#fff;border-radius:20px 0 20px 20px;}
.link-wrap > a:before{content:'';height:100%;width:0;position:absolute;top:0;left: 50%;transition: .2s ease-in;transform: translateX(-50%);}
.link-wrap > a span{position:relative;z-index:1;}
.link-wrap .grd-blue{background:var(--grd-blue);}
.link-wrap .grd-blue:before{background:linear-gradient(90deg,#0980ff, #1D2088);}
.link-wrap .grd-green{background:var(--grd-green);}
.link-wrap .grd-green:before{background:linear-gradient(270deg, rgba(29, 32, 136, 1), rgba(48, 171, 102, 1));}
.link-wrap > a:hover:before{width:100%;}
.logoImg{height:50px;}

.d_width{width:1400px;margin: 0 auto;}
.tit .point{color:var(--point-color);}
.fade-up{display: inline-block;transform: translateY(100%);animation: fadeUp .8s ease-out forwards;animation-delay: 0.2s;}

.intro-bg{position: absolute;width: 100%;height: 100%;top: 0;left: 0;overflow:hidden;}
.intro-bg img{display:block;width:100%;height:100%;object-fit:cover;animation:zoomOut 10s ease-in-out infinite alternate}/* 반복재생안하고싶으면 : ease-out forwards; */

@keyframes zoomOut {
  0% {
    scale:1.15;
  }
  100% {
    scale:1;
  }
}


.intro-container{width:100%;letter-spacing:-.03em;height:calc(100% - 260px);align-items: center;justify-content: center;}
.intro-inner{margin-top:-120px;}
.intro-title{font-family: 'gsans';position: relative;margin:0 0 8.5vh;}
.intro-title .quick-btn{outline: 0;border: 0;cursor:pointer;position:absolute;bottom:0;right:0;font-weight: 600;font-size:15px;width:80px;height:80px;background: url(/resources/homepage/main/img/intro_quick_bg.png) no-repeat 50%;;color:#fff;border-radius:50%;display: flex;justify-content: center;align-items: center;text-align: center;line-height: 1.2;cursor: pointer;}
.intro-title .quick-btn:before {background: url(/resources/homepage/main/img/intro_quick_bg.png) no-repeat 50%;content: '';width: 100%;height: 100%;display: block;position: absolute;z-index: 0;animation: rotate 2s linear infinite;transition: transform 0.8s ease-out;}
.intro-title .quick-btn:after {content: '';width: 1px;height: 16px;background: #fff;position: absolute;bottom: 0;}
.intro-title .quick-btn span{position:relative;z-index:2;}
.intro-title .stit{color: #fff;margin-bottom: 6px;display:inline-block;font-weight:300;font-size:25px;position:relative;animation: fadeInLeft 2s 
cubic-bezier(.4, 0, 0, 1) both alternate;}
.intro-title .stit:before{content: '';width: 80px;height: 1px;background:rgba(255,255,255,.8);position: absolute;top: 50%;right: 0;transform: translate(120%, -4px);}
.intro-title .tit{color: #fff;display: block;font-size:90px;position:relative;}
.intro-title span{display: block;}
.intro-title .tit span.masking{height:90px;overflow: hidden;}

/* hover */
.intro-title .quick-btn:hover:before {animation-play-state: paused;}

/* Pohang univ 텍스트 애니메이션 효과 */
.intro-title .drawsvg {width: 150px;height: 85px;position: absolute;z-index: 2;top: -10px;left: 397px;transform: rotate(352deg);}
.intro-title .drawsvg .textWriting {color: var(--point-color1);}
.intro-title .drawsvg .textWriting span {display: block;font-family: 'Ephesis';font-weight: 300;font-size: 60px;white-space: nowrap;overflow: hidden;width: 190px;color: var(--point-color1);}
.intro-title .drawsvg .textWriting span.txt1 {
	animation: txt1Loop 4s steps(500) 1 ;
	margin-bottom: -40px;
	animation-delay:.8s;   /* 배경 다 깔린 후 시작 */
	opacity: 0;            /* 처음에는 안 보임 */
	animation-iteration-count: infinite;
}
/* txt2: txt1 끝난 뒤 실행 */
.intro-title .drawsvg .textWriting span.txt2 {
	animation: txt2Loop 4s steps(300) 1 ;
	animation-delay:2s;   /* txt1 끝난 후 시작 */
	opacity: 0;           /* 처음에는 안 보임 */
	margin-left: 30px;
	animation-iteration-count: infinite;
}

/* txt1 애니메이션 */
@keyframes txt1Loop {
  0%   { width: 0; opacity: 1; }
  25%  { width: 100%; opacity: 1; } /* 타이핑 완료 */
  100% { width: 100%; opacity: 1 }
}
/* txt2 애니메이션 */
@keyframes txt2Loop {
  0%   { width: 0; opacity: 1; }
  30%  { width: 100%; opacity: 1; } /* 타이핑 완료 */
  70%  { width: 100%; opacity: 1; }
  70.0001% { width: 0; opacity: 0; }
  100% { width: 0; opacity: 0; }
}

@keyframes fadeUp {
  0% {transform: translateY(100%);}
  100% {transform: translateY(0);}
}

@keyframes rotate {
  0% {transform: rotate(0);}
  100% { transform: rotate(-360deg);}
}
/* 🔹 줌아웃 keyframes 정의 */
@keyframes bgZoomOut {
  0% {
    background-size:130%;
  }
  100% {
    background-size:110%;
  }
}
@keyframes moveVerti {
    0% {transform:translateY(0);opacity:1;}
    100% {transform:translateY(50%);opacity:0;}
}

@keyframes rotateInUpLeft {
  from {
    -webkit-transform-origin: left bottom;
    transform-origin: left bottom;
    -webkit-transform: rotate3d(0, 0, 1, 45deg);
    transform: rotate3d(0, 0, 1, 45deg);
    opacity: 0;
  }

  to {
    -webkit-transform-origin: left bottom;
    transform-origin: left bottom;
    -webkit-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
    opacity: 1;
  }
}


.intro-inner ul{justify-content:flex-start;}
.intro-inner ul li{height:352px;}
.intro-inner ul li a{display:flex;flex-direction: column;justify-content: space-between;width:100%;height:100%;background:#fff;border-radius:30px;overflow:hidden;position:relative;}
.intro-inner ul li a:before{content:'';width:100%;height:0;position:absolute;bottom:0;left:0;transition: .3s;}
.intro-inner ul li a:after {content: ''; width: 0;height:0;position: absolute;top: 0;right: 0;opacity:0;display: inline-block;transition: .3s;border-radius: 0 30px 0 0;border-top: 15px solid #fff;border-right: 15px solid #fff;}
.intro-inner ul li a *{position:relative;z-index:1;transition:.3s;}
.intro-inner ul li .title-wrap{padding:40px 20px 40px 30px;color:#121314;}
.intro-inner ul li .badge{transition:.3s;margin-bottom: 30px;padding: 0;display: flex;align-items: center;justify-content: center;background:transparent;width:88px;height:36px;border-radius:30px;border:2px solid #ddd;font-size:15px;font-weight:600;}
.intro-inner ul li .btn{color:#fff;font-weight:700;height:70px;display:flex;align-items:center;justify-content:center;position:relative;}
.intro-inner ul li .btn:before{width: 0;background:    background: linear-gradient(90deg, #0980ff, #00bdff00);transition: .3s;content: '';position: absolute;top: 0;left: 0;height: 100%;}
.intro-inner ul li .btn span{position:relative;z-index:1;}
.intro-inner ul li .title {line-height:1.36;}
.intro-inner ul li .title .stit{font-weight:300;font-size:22px;}
.intro-inner ul li .title .tit{display:inline-block;font-size:30px;font-weight:700;position:relative;line-height: 1.2;}
.intro-inner ul li .title .tit span{word-break: keep-all;position:relative;z-index:1;}
.intro-inner ul li .txt{word-break: keep-all;font-size:16px;margin-top: 35px;line-height: 1.3;word-spacing: -.03em;}
.intro-inner ul li .txt strong{font-weight:600;display:inline-block;}
.intro-inner ul li .txt strong.underline{position:relative;}
.intro-inner ul li .txt strong.underline:before{content:'';position:absolute;bottom:0;left:0;width:100%;background:rgba(0,188,255,.13);border-radius:12px;height:50%;}
.intro-inner ul.d4 li{width:calc(25% - 22.5px);margin-right:30px}
.intro-inner ul.d4 li:nth-child(4n){margin-right:0;}
.intro-inner ul.d6 li{width:calc(16.666% - 16.666px);margin-right:20px}
.intro-inner ul.d6 li:nth-child(6n){margin-right:0;}
.intro-inner ul.d6 .txt{display:none;}

.intro-inner ul li.cate1 .badge{border-color:var(--point-color1);color:var(--point-color1);}
.intro-inner ul li.cate1 .btn,
.intro-inner ul li.cate1 a:before{background:var(--point-color1);}
.intro-inner ul li.cate1 .btn:before{background:linear-gradient(90deg, var(--point-color2), rgba(0,0,0,0));}

.intro-inner ul li.cate2 .badge{border-color:var(--point-color2);color:var(--point-color2);}
.intro-inner ul li.cate2 .btn,
.intro-inner ul li.cate2 a:before{background:var(--point-color2);}
.intro-inner ul li.cate2 .btn:before{background:linear-gradient(90deg, var(--point-color3), rgba(0,0,0,0));}

.intro-inner ul li.cate3 .badge{border-color:var(--point-color3);color:var(--point-color3);}
.intro-inner ul li.cate3 .btn,
.intro-inner ul li.cate3 a:before{background:var(--point-color3);}
.intro-inner ul li.cate3 .btn:before{background:linear-gradient(90deg, var(--point-color4), rgba(0,0,0,0));}

.intro-inner ul li.cate4 .badge{border-color:var(--point-color4);color:var(--point-color4);}
.intro-inner ul li.cate4 .btn,
.intro-inner ul li.cate4 a:before{background:var(--point-color4);}
.intro-inner ul li.cate4 .btn:before{background:linear-gradient(90deg, rgba(0,0,0,.5), rgba(0,0,0,0));}

footer{width: 100%;z-index:2;position:relative;min-height:140px;background:#2b2b2b;padding:30px 0;max-height:max-content;}
footer>div{justify-content: space-between;align-items: flex-start;}
footer .fcont{align-items: center;}
footer .flogo{margin-right:45px;}
footer address{font-size: 14px;line-height: 1.4;font-weight: 400;color: #fff;opacity: .5;letter-spacing: 0;font-family: 'pretendard';}

.sns-ico {margin-left:5px;position: relative;display: inline-block;border-radius: 50%;background:#555;width:50px;height:50px;vertical-align:middle;}
.sns-ico::before {position: relative;color:#a2a2a2;display: block;width:100%;height:100%;line-height: 50px;font-family: 'FontAwesome';text-align: center;z-index: 4;border-radius: 50%;padding: 0;border: 0;}
.btn-sns .sns-ico.ico_instagram:before{content:"\f16d";font-size:1.4rem;}
.btn-sns .sns-ico.ico_facebook:before{content:"\f39e";font-size:1.1rem;}
.btn-sns .sns-ico.ico_youtube:before{content:"\f04b";font-size:1rem;}
.btn-sns .sns-ico.ico_blog:before{content:"b";font-weight:900;font-size:1.3rem;}
.btn-sns .sns-ico.ico_kakao:before{background:#555 url(/resources/homepage/main/img/i_kakao.png) no-repeat 50%;content: '';}


/* 팝업 디자인 */
.modal-wrap{height:100dvh!important;}
/*.modal-wrap {display: none;justify-content: center;align-items:center;position: fixed;z-index: 9;top: 0;width: 100%;height: 100%;overflow: auto;}*/
.modal-wrap>div{transform: translateY(-55px);justify-content: center;align-items: flex-end;flex-direction: column;}
.modal-wrap .modal{font-family: 'Paperlogy';letter-spacing:-.03em;padding:46px 50px;width:100%;background:rgba(223,239,255,.95);margin: 0 auto;height: 484px;border-radius: 30px;transition:.5s;}
.modal-wrap .col1{position:relative;margin-right:40px;width: 52.5%;align-content: space-around;flex-direction: column;align-items: stretch;justify-content: space-between;}
.modal-wrap .col1 .ongoing{position:absolute;z-index: 1;width:105px;height:44px;background:#ff6666;color:#fff;border-radius:15px 15px 0 15px;font-size:17px;display: flex;left:30px;justify-content: center;align-items: center;top:0;transform:translateY(-50%);}
.modal-wrap .col1 .bx-sch{background:#fff;position:relative;height:calc(100% - 70px);width:100%;padding:50px 32px 20px;border-radius: 20px 20px 0 0;overflow: hidden;}
.modal-wrap .col1 .bx-sch:before {animation: moveVerti 2s linear both infinite;content: '';width: 405px;height: 405px;background: url(/resources/homepage/main/img/intro_col1_bg.png) no-repeat 50%;position: absolute;top: -130px;right: -130px;}
.modal-wrap .col1 .bx-sch:after{content: '';border-top:13px solid var(--point-color);border-right: 13px solid var(--point-color);position: absolute;border-radius: 0 20px 0 0;TOP:0;RIGHT:0;transition: .35s;opacity:0;width:0;height:0;}
.modal-wrap .col1 h2{margin: 0 0 18px;line-height: 1.25;}
.modal-wrap .col1 h2 .stit{font-size: 30px;font-weight: 300;}
.modal-wrap .col1 h2 .tit{font-size: 40px;font-weight: 700;display:inline-block;position:relative;}
.modal-wrap .col1 h2 .tit:before {transition: all 0.3s ease 0.3s;content: '';width:0;opacity:0;display: inline-block;position: absolute;bottom: 0;left: 0;height: 40%;background: var(--grd-blue2);}
.modal-wrap .col1 h2 .tit span{position:relative;z-index:1;}
.modal-wrap .col1 .bx-sch ul{color:#121314;margin-bottom:9px;}
.modal-wrap .col1 .bx-sch ul li {margin-bottom: 5px;}
.modal-wrap .col1 .bx-sch ul span{display: inline-block;width: 27%;min-width: 100px;}
.modal-wrap .col1 .btn{overflow: hidden;position: relative;font-weight:700;border-radius:0 0 20px 20px;color:#fff;display: flex;height: 70px;justify-content: center;align-items: center;background:var(--grd-blue2);}
.modal-wrap .col1 .btn:before {content: "";position: absolute;inset: 0;background:linear-gradient(90deg, #0a41e4, #0980ff);transition:.2s ease-in-out;width:0;z-index: 0;}
.modal-wrap .col1 .btn span{position:relative;z-index:1;}
.modal-wrap .col2{width: calc(47.5% - 40px);}
.modal-wrap .col2 ul{height:calc(100% - 60px);}
.modal-wrap .col2 ul li{width:calc(50% - 10px);margin-left:20px;margin-bottom:20px;height:calc(33.33% - 20px);}
.modal-wrap .col2 ul li:nth-child(odd){margin-left:0;}
.modal-wrap .col2 ul li a{overflow:hidden;position:relative;display: flex;padding: 20px;align-items: center;justify-content: flex-start;height:100%;width:100%;background:#fff;border-radius:20px 0 20px 20px;font-size:1.125em;}
.modal-wrap .col2 ul li a:before{z-index:1;transition:.3s;width:0;height:100%;content:'';display:block;position:absolute;left:0;background: linear-gradient(270deg, rgba(29, 32, 136, 1), rgba(48, 171, 102, 0.9));}
.modal-wrap .col2 ul li span{width: calc(100% - 75px);word-break: keep-all;line-height: 1.2;position:relative;z-index:2;}
.modal-wrap .col2 ul li span[class*="ico"]{transition:.2s;width: 55px;height: 55px;display: inline-flex;align-items: center;justify-content: center;background:var(--point-color);border-radius: 13px;margin-right: 20px;}
.modal-wrap .col2 ul li span[class*="ico"]:before{content: '';width:35px;height:30px;background-size: auto 30px !important;display:block;background: url(/resources/homepage/main/img/intro_ico.svg) no-repeat;}
.modal-wrap .col2 ul li .ico1:before{background-position:8px 0 !important;}
.modal-wrap .col2 ul li .ico2:before{background-position:-29px 0 !important;}
.modal-wrap .col2 ul li .ico3:before{background-position:-64px 0 !important;}
.modal-wrap .col2 ul li .ico4:before{background-position:-102px 0 !important;}
.modal-wrap .col2 ul li .ico5:before{background-position:-141px 0 !important;}
.modal-wrap .col2 ul li .ico6:before{background-position:-178px 0 !important;}
.modal-wrap .col2 .btn-counsel{font-size:1.125em;font-weight:700;margin-top:5px;height:55px;background:#fff;border-radius: 18px 0 18px 18px;overflow: hidden;align-items: center;justify-content: space-between;}
.modal-wrap .col2 .btn-counsel .tit{color: #0882FF;width: 114px;text-align: center;}
.modal-wrap .col2 .btn-counsel .txt{color: #424242;width: calc(100% - 310px);padding-left: 10px;}
.modal-wrap .col2 .btn-counsel .btn{position:relative;overflow: hidden;width: 196px;color: #fff;background:var(--main-color);height: 100%;display: inline-flex;justify-content: center;align-items: center;border-radius:18px 0 18px 18px;}
.modal-wrap .col2 .btn-counsel .btn:before{content:'';background:var(--grd-blue2);width:100%;height:100%;position:absolute;top:0;left:0;transition:.3s;}
.modal-wrap .col2 .btn-counsel .btn span{position:relative;z-index:1;}

/* The Close Button */
.modal-wrap .close {outline: none;border: 0;margin-bottom:20px;font-weight: bold;display: flex;width: 50px;height: 50px;background:rgba(255,255,255,.8);border-radius: 50%;justify-content: center;align-items: center;}
.modal-wrap .close:before{content:'\f00d';color: #98999A;font-size:25px;font-family: 'Font Awesome 6 Pro';}
.modal-wrap .close:hover,
.modal-wrap .close:focus {color: #000;text-decoration: none;cursor: pointer;}

/* 기본 숨김 상태 modal 관련*/
#quick-wrap {opacity:0;transition:.2s;z-index:-1;visibility: hidden;pointer-events: none;}
#open-modal {display: none;}

/* 표시 상태 */
#quick-wrap.show {opacity:1;z-index:999;visibility: visible;pointer-events: auto;}
#open-modal.show {display: flex;}


@media only screen and (max-width:1440px){
	body {font-size: 16px;}
	header > div {height: 80px;}
	.logoImg {height: 40px;}
	
    .d_width{width: 1040px;}
	.link-wrap > a{width: auto;height: 50px;padding: 10px 18px;font-size: 15px;}

	.intro-title{margin-bottom:60px;}
	.intro-title .stit{font-size:18px;}
	.intro-title .tit{font-size:55px;}
	.intro-title .tit span.masking {height: 56px;}
	.intro-title .drawsvg {scale: .7;top: -15px;right: auto;left: 250px;}
	
	.intro-container{height:calc(100% - 234px)}
    .intro-inner{margin-top:0;}
    .intro-inner ul li .title .stit{font-size:19px;}
	.intro-inner ul li .title .tit {font-size: 25px;}
	.intro-inner ul li .btn{height:60px;}
	.intro-inner ul.d4 li {width: calc(25% - 9px);margin-right: 12px;height: 340px;}
	.intro-inner ul.d6 li {width: calc(16.666% - 8.4px);margin-right: 10px;height:280px;}
	.intro-inner ul li .title-wrap{padding:20px 10px 20px 20px;}
	
	/* modal */
	.modal-wrap .modal{padding:35px 20px 20px;height: auto;}
	.modal-wrap .col1{margin-right: 20px;width: 50%;}
	.modal-wrap .col1 h2 .stit {font-size: 23px;}
	.modal-wrap .col1 h2 .tit {font-size: 30px;}
	.modal-wrap .col2{width: calc(50% - 20px);}
	.modal-wrap .col2 ul li a{padding: 10px 20px;font-size: 18px;}
	.modal-wrap .col2 ul li span{width: calc(100% - 45px);}
	.modal-wrap .col2 ul li span[class*="ico"]{width: 45px;height: 45px;margin-right: 15px;}
	.modal-wrap .col2 .btn-counsel {font-size: 16px;flex-wrap: nowrap}
	.modal-wrap .col2 .btn-counsel .tit{width:95px;}
	.modal-wrap .col2 .btn-counsel .txt{min-width:calc(100% - 225px);width:auto;padding:0;}
	.modal-wrap .col2 .btn-counsel .btn{width:130px;}
}
@media only screen and (max-width:1240px){
    .d_width{width:960px;}

	.intro-title .stit{font-size:16px;}
	.intro-title .txt{font-size:15px;}
	.intro-title .drawsvg{top: -12px;left: 240px;}
	
	footer .sns-ico{width: 40px;height: 40px;}
	footer .sns-ico::before{line-height: 40px;}
	.btn-sns .sns-ico.ico_kakao:before{background-size: 19px auto !important;}
}
@media only screen and (min-width:1024px){
	.intro-wrap{min-height: 750px;}
}
@media only screen and (max-width:1023px){
    .logoImg{height:30px;}
    .d_width{width:auto;padding:0 40px;}
    .intro-title {margin-bottom: 30px;}
	.intro-title .tit {font-size: 48px;}
	.intro-title .stit:before {width: 50px;}
	.intro-title .drawsvg{left: 180px;top: -25px;scale: .5;}

	.intro-container {height: auto;padding: 10px 0;}
	.intro-inner ul.d4 li{height:auto;}
	.intro-inner ul.d6 li{height:270px;}
	.intro-inner ul.d4 li,	
	.intro-inner ul.d6 li{width: calc(50% - 15px);margin-right: 15px;margin-bottom: 15px;}
	.intro-inner ul.d4 li:nth-child(2n),
	.intro-inner ul.d6 li:nth-child(2n){margin-right:0;}
	.intro-inner ul li .badge{width: 78px;height: 30px;font-size: 14px;margin-bottom: 20px;}
    .intro-inner ul li .btn {height: 50px;}
    .intro-inner ul li .txt{font-size: 14px;margin-top: 15px;}
    
    /* modal */
	.modal-wrap .col1 h2 .stit {font-size:18px;}
	.modal-wrap .col1 h2 .tit {font-size: 25px;}
    .modal-wrap .col1 .bx-sch{height: calc(100% - 50px);padding: 40px 20px 15px;}
    .modal-wrap .col1 .btn{height: 50px;}
    .modal-wrap .col2 ul li {width: calc(50% - 5px);margin-left: 10px;margin-bottom: 10px;height: calc(33.33% - 10px);}
    .modal-wrap .col2 ul li a{padding: 10px;font-size: 16px;}
	.modal-wrap .col2 ul li span {width: calc(100% - 35px);}
    .modal-wrap .col2 ul li span[class*="ico"]{width: 35px;height: 35px;margin-right: 8px;}
	.modal-wrap .col2 ul li span[class*="ico"]:before {width:20px;height: 20px;background-size: auto 17px !important;}
	.modal-wrap .col2 ul li .ico1:before{background-position: 4px 50% !important;}
	.modal-wrap .col2 ul li .ico2:before{background-position:-16px 50% !important;}
	.modal-wrap .col2 ul li .ico3:before{background-position:-36px 50% !important;}
	.modal-wrap .col2 ul li .ico4:before{background-position:-57px 50%!important;}
	.modal-wrap .col2 ul li .ico5:before{background-position:-79px 50%!important;}
	.modal-wrap .col2 ul li .ico6:before{background-position:-101px 50%!important;}
	.modal-wrap .col2 .btn-counsel {font-size: 15px;}
	.modal-wrap .col2 .btn-counsel .tit {width: 75px;}
    .modal-wrap .col2 .btn-counsel .txt {min-width: calc(100% - 145px);}
    .modal-wrap .col2 .btn-counsel .btn {text-align: center;word-break: keep-all;width: 80px;line-height: 1.2;}
    
    footer{text-align:center;}
    footer>.row{align-items:center;}
    footer .fcont {align-items: center;flex-direction: column;width: 100%;}
    footer .flogo{margin: 0 0 10px 0;}
    footer .btn-sns{width:100%;text-align:center;margin-top: 20px;}
    footer address{font-size: 12px;word-break:keep-all;line-height: 1.2;}
}

@media (min-width: 768px) and (max-width: 1022px){
	.intro-inner ul.d6 li {width: calc(33.33% - 10px);margin-right:15px;height: auto;min-height: 220px;}
	.intro-inner ul.d6 li:nth-child(2n){margin-right:15px;}
	.intro-inner ul.d6 li:nth-child(3n){margin-right:0;}
}
@media only screen and (min-width:768px){
	.modal-wrap{background:transparent!important;}

	/* hover */
	.intro-inner ul li a:hover .badge{border-color:#fff;color:#fff;}
	.intro-inner ul li a:hover *{color:#fff;}
	.intro-inner ul li a:hover .btn:before{width:100%;}
	.intro-inner ul li a:hover:before{height:100%;}
	.intro-inner ul li a:hover:after{width:60px;height:60px;opacity:.3;}
	.intro-inner ul li a:hover .txt strong.underline:before{background: rgba(255, 255, 255, .3);}
	
	.modal-wrap a.col1:hover .bx-sch:after{width:50px;height:50px;opacity:1;}
	.modal-wrap a.col1:hover .btn:before {width:100%;}
	.modal-wrap .col2 ul li a:hover:before{width:100%;}
	.modal-wrap .col2 ul li a:hover{color:#fff;}
	.modal-wrap .col2 ul li a:hover span[class*="ico"]{background:rgba(0,0,0,.3);}
	.modal-wrap .col2 .btn-counsel:hover .btn:before{opacity:0;}
}
@media only screen and (max-width:767px){
	body {font-size:15px;}
	.d_width{width:auto;padding:0 20px;}
	.intro-title {margin-bottom: 30px;}
	.intro-title .tit{ font-size: 45px;margin-bottom: 50px;}
	.intro-title .stit:before {width:15px;transform: translate(120%, -2px);}
	
	.intro-inner ul.d6 li{height:auto;}
    .intro-inner ul li .badge {width: 60px;font-size: 12px;margin-bottom: 8px;height: auto;padding: 5px 0;}
    
    /* modal */
	.modal-wrap>div{transform: translateY(0);}
    .modal-wrap .close{width:35px;height: 35px;margin-bottom: 10px;}
    .modal-wrap .close:before{font-size: 15px;}
    .modal-wrap .modal {padding: 22px 15px 15px;}
    .modal-wrap .col1{width:100%;margin:0 0 10px 0 ;}
    .modal-wrap .col1 .ongoing{width: auto;height: auto;padding:5px 15px;font-size:12px;left:10px;border-radius: 8px 8px 0 8px;}
    .modal-wrap .col1 .bx-sch:before{width: 50%;height: 100%;background-size: contain;top: 0;right: 0;}
	.modal-wrap .col1 h2 .stit {font-size: 17px;}
	.modal-wrap .col1 h2 .tit {font-size: 22px;}
	.modal-wrap .col1 .bx-sch{padding: 30px 15px 0px;border-radius:15px 15px 0 0 ;height: calc(100% - 30px);}
	.modal-wrap .col1 .bx-sch:after{border-radius:0 15px 0 0}
	.modal-wrap .col1 .btn{height: 30px;border-radius: 0 0 15px 15px;}
    .modal-wrap .col2{width:100%;}
    .modal-wrap .col2 ul li a {border-radius: 10px 0 10px 10px;padding: 10px;font-size: 13px;}
	.modal-wrap .col2 ul li span {width: calc(100% - 30px);}
    .modal-wrap .col2 ul li span[class*="ico"] {width: 25px;height: 25px;margin-right: 5px;border-radius: 5px;}
    .modal-wrap .col2 .btn-counsel{margin:0;}
	.modal-wrap .col2 ul li a:focus{background:linear-gradient(270deg, rgba(29, 32, 136, 1), rgba(48, 171, 102, 0.9))}    
	
	footer .sns-ico{width: 35px;height: 35px;}
	footer .sns-ico::before {line-height: 35px;font-size: 1rem !important;}
	.btn-sns .sns-ico.ico_kakao:before{background-size: 17px auto !important;}
}
@media (min-width:416px) and (max-width:766px){
	.modal-wrap .col2 ul li{width: calc(33.33% - 6px);margin-left:8px!important;height: calc(50% - 10px);}
	.modal-wrap .col2 ul li:nth-child(odd){margin-left:8px;}
	.modal-wrap .col2 ul li:nth-child(3n+1){margin-left:0!important;}
}
@media only screen and (max-width:576px){
	body {font-size:14px;}
	header h1 {margin-top: 10px;}
	header > div{flex-direction:column-reverse!important;height:auto;}
	.link-wrap > a{height: 40px;border-radius: 10px 0 10px 10px;font-size: 13px;width: 130px;text-align: center;}
    .d_width{padding:0 15px;}
    
    .intro-inner ul li a{border-radius:20px;}
	.intro-inner ul li .title-wrap {padding: 15px 10px 15px 15px;}
    .intro-inner ul li .title .stit {font-size: 16px;}
    .intro-inner ul li .title .tit {font-size:22px;}
	.intro-inner ul li .txt {font-size: 12px;}
    .intro-inner ul li .btn {height: 40px;font-size:12px;}
    .intro-inner ul.d4 li,
    .intro-inner ul.d6 li {width: calc(50% - 2.5px);margin-right: 5px;margin-bottom: 5px;}
    
	.intro-title .quick-btn{background-size: cover !important;overflow: hidden;font-size: 11px;width: 50px;height: 50px;}
	.intro-title .drawsvg{left: 155px;}
	.intro-title .tit {margin-bottom: 15px;font-size:40px;}
	.intro-title .stit {font-size:14px;margin-bottom: 8px;}
	.intro-title .tit span.masking{height: 42px;}
	.intro-title .txt {font-size: 1rem;font-size: 14px;word-break: keep-all;}
	
	/* modal */
	.modal-wrap .col1 .bx-sch ul span{min-width: 70px;}
	.modal-wrap .col2 ul li{margin-botom:5px;}
}
@media only screen and (max-width:415px){
    .d_width{min-width:320px;}
	.intro-title .txt{font-size: 13px;font-weight: 300;font-family: 'pretendard';line-height: 1.4;letter-spacing: -0.075em;}
	
    .intro-inner ul li .title .stit {font-size:14px;}
    .intro-inner ul li .title .tit {font-size:16px;}
    .intro-inner ul li .txt{font-size:11px;}
    .intro-inner ul li .btn {height: 35px;}
    
	.modal-wrap .col2 .btn-counsel {font-size: 14px;}
}
